Home | Namespaces | Hierarchy | Alphabetical List | Class list | Files | Namespace Members | Class members | File members | Tutorials

# IGUIEditBox.h File Reference

`#include "IGUIElement.h"`
`#include "SColor.h"`

Go to the source code of this file.

## Classes

class | irr::gui::IGUIEditBox
| Single line edit box for editing simple text. More...

## Namespaces

namespace | irr

| Everything in the Irrlicht Engine can be found in this namespace.
namespace | irr::gui

| The gui namespace contains useful classes for easy creation of a graphical user interface.

| The Irrlicht Engine Documentation © 2003-2010 by Nikolaus Gebhardt. Generated on Sun Feb 14 13:06:58 2010 by Doxygen (1.6.2)